.tag-header {
	font-size:0.825rem;
	margin-bottom:0.5em;
	line-height: 2em;
}
.tag-header:after {
	content:" ";
	clear:both;
	display:block;
}
.tag-header-name {
	float:left;
	font-weight:bold;
	padding:0.25em 1.5em 0.25em 2.0em;
	position:relative;
	text-transform:uppercase;
}
.tag-header-name:before {
	border-color:transparent;
	border-style:solid;
	border-width: 2.4em 1em 0 0;
	content:" ";
	overflow:hidden;
	position:absolute;
	left:-0.97em;
	top:1px; /* no idea why it does not line up without the one pickle. */
	z-index:1;
}
.tag-header-name:after {
	border-color:transparent;
	border-style:solid;
	border-width: 0 0 2.4em 1em;
	content:" ";
	overflow:hidden;
	position:absolute;
	right:-0.97em;
	top:0;
	z-index:1;
}
.tag-header-name,
.tag-header-name a {
	color:#FFF;
}

.tag-header-label   {
	background-color: #D31145;
	margin-right: 12px;
}
.tag-header-tags   {
	background-color:  #898989;
	margin-right: 12px;
}
.tag-header-label:after  { border-left-color:#D31145; }
.tag-header-tags:before { border-right-color:#898989; }
.tag-header-tags:after  { border-left-color:#898989; }
